/* Class = "NSTextFieldCell"; title = "Secret here"; ObjectID = "5Yo-0m-PCW"; */
"5Yo-0m-PCW.title" = "Секрет здесь";

/* Class = "NSButtonCell"; title = "Use Wi-Fi to sync this Mac with iOS devices"; ObjectID = "OvM-pW-uBT"; */
"OvM-pW-uBT.title" = "Использовать Wi-Fi для синхронизации Mac с устройствами iOS";

/* Class = "NSTextFieldCell"; title = "You will be asked to disable syncing to choose a different sync option"; ObjectID = "Pmk-Fx-71b"; */
"Pmk-Fx-71b.title" = "Вам будет предложено отключить синхронизацию, чтобы выбрать другой вариант синхронизации";

/* Class = "NSTextFieldCell"; title = "Syncing with Folder"; ObjectID = "QCd-Jz-quF"; */
"QCd-Jz-quF.title" = "Синхронизация с папкой";

/* Class = "NSButtonCell"; title = "Change Syncing..."; ObjectID = "TdZ-cn-Kq4"; */
"TdZ-cn-Kq4.title" = "Изменить синхронизацию…";

/* Class = "NSMenuItem"; title = "Generate New Secret"; ObjectID = "Yq9-Vv-QIF"; */
"Yq9-Vv-QIF.title" = "Создать новый секрет";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "gvi-Wy-yJ4"; */
"gvi-Wy-yJ4.title" = "Многострочная метка";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your iPhone or iPad and select Settings > Sync to begin syncing. When prompted, enter the secret shown below:"; ObjectID = "iYc-7s-c6a"; */
"iYc-7s-c6a.title" = "Чтобы начать синхронизацию, разблокируйте 1Password на iPhone или iPad и выберите Настройки > Синхронизация > Wi-Fi. При появлении запроса введите секрет, показанный ниже:";

